Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
根据 ID 获取单个 Vault 的详细信息。
GET /api/v1/cloud/vaults/{vault_id}
Authorization
Bearer <PAT>
vault_id
curl -X GET "https://api.qoder.com/api/v1/cloud/vaults/vault_019e3bb940277f0db05ab74291acf6ef" \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "vault_019e3bb940277f0db05ab74291acf6ef", "type": "vault", "display_name": "my-mcp-vault", "metadata": {}, "archived_at": null, "created_at": "2026-05-18T15:34:16.874877Z", "updated_at": "2026-05-18T15:34:16.874877Z" }
id
vault_
type
"vault"
display_name
metadata
archived_at
null
created_at
updated_at
authentication_error
not_found_error
Vault '{vault_id}' was not found.